Bug 249233 - Merge aleksandr.fedorov@itglobal.com to afedorov@freebsd.org
Summary: Merge aleksandr.fedorov@itglobal.com to afedorov@freebsd.org
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Bug Tracker (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Only Me
Assignee: Oleksandr Tymoshenko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-10 13:19 UTC by Aleksandr Fedorov
Modified: 2020-09-15 21:34 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Fedorov freebsd_committer 2020-09-10 13:19:37 UTC
Hello, I want to merge aleksandr.fedorov@itglobal.com to afedorov@freebsd.org
Comment 1 Oleksandr Tymoshenko freebsd_committer freebsd_triage 2020-09-11 04:33:32 UTC
Hi Alexander,

You need to leave comment from your @FreeBSD.org account to confirm ownership, as described here: https://www.freebsd.org/doc/en_US.ISO8859-1/articles/committers-guide/bugzilla.html
Comment 2 Aleksandr Fedorov freebsd_committer 2020-09-14 16:13:05 UTC
Oops, sorry. Yes, I want to merge aleksandr.fedorov@itglobal.com to afedorov@freebsd.org
Comment 3 Oleksandr Tymoshenko freebsd_committer freebsd_triage 2020-09-15 21:34:59 UTC
Merged